Welcome

High quality MyBB plugins at your disposal

Hi, I am a passionate developer with modernity and simplicity in mind. MyBBoost is my mansion where you can download my plugins and themes, other than receiving support for them. Several free plugins are available as well as premium ones, all compatible with the latest MyBB releases. You can purchase and download items singularly or purchase a lifetime subscription including a combination of premium plugins and:

  • Priority support
  • Future plugins access
  • Total refund if not satisfied 1
1 Terms and conditions apply. For more informations, read the EULA.

Whisper 1.0.1

Kausar Regular user 27 May 2018 Edited
#52
How to fix This section allows you to activate, deactivate, and manage the plugins that you have uploaded to your forum's inc/plugins directory. To hide a plugin from view, but not lose any stored information from it, click the Deactivate link.????

how to fix " This section allows you to activate, deactivate, and manage the plugins that you have uploaded to your forum's inc/plugins directory. To hide a plugin from view, but not lose any stored information from it, click the Deactivate link." I accidentally pressed deactivate whisper, help me!fast!
Shade Administrator 27 May 2018
#53
Go to Home > Configuration and update your personal admin settings to hold the Default theme. Then, reinstall Whisper.
Kausar Regular user 31 May 2018 Edited
#54
still there is no change.

how to fix the plugin does not appear?

my plugin error

like this guy's example picture @ Vulpus Maximus
Shade Administrator 2 Jun 2018
#55
What PHP version are you using?
Kausar Regular user 4 Jun 2018
#56
PHP 5.6.35 and MySQLi 10.1.32.
Kausar Regular user 5 Jun 2018
#57
hey dude how to fix it??
Shade Administrator 7 Jun 2018
#58
Go to your database manager, and run:

UPDATE mybb_adminoptions SET cpstyle = 'default'
Replace "mybb_" with your table prefix. This will revert all admins to use the default style. You can then proceed to install Whisper again.
Serpius Ultimate 11 Aug 2018
#59
Got this error when I installed Whisper ACP.
Fatal error: Uncaught Error: [] operator not supported for strings in /home/h******l/public_html/main/styles/Whisper/style.php:283 Stack trace: /home/h******l/public_html/main/modules/config/plugins.php(501): Page->output_nav_tabs(Array, 'plugins') #1 /home/h******l/public_html/main/index.php(821): require('/home/h******l/...') #2 {main} thrown in /home/h******l/public_html/main/styles/Whisper/style.php on line 283

NOTE: h******l was purposely "blanked out" to protect my website.
Shade Administrator 11 Aug 2018
#60
PHP 5.4 is a minimum requirement.
  • 26 participants